﻿@media(max-width:1600px) {}

@media(max-width:1440px) {
    .head {
        padding-left: 15px;
        padding-right: 15px;
    }
    .bj_title,
    .fmenu {
        margin-top: 40px;
    }
}

@media(max-height:650px) {
		.ab_more {
		top: 85%;
	}
}

@media(max-width:1280px) {
    .nav ul li {
        margin-right: 45px;
    }
    .index_ename {
        top: 40%;
    }
    .index_cname {
        font-size: 50px;
    }
    .index_slogan {
        top: 60%;
        font-size: 30px;
    }
    .ab_top {
        top: 10%;
    }
    .ab_title {
        font-size: 32px;
        top: 20%;
    }
    .ab_titles {
        font-size: 70px;
        top: 25%;
    }
    .ab_more {
        top: 85%;
    }
    .advtitle {
        font-size: 35px;
        top: 7%;
    }
    .advline {
        top: 20%;
    }
    .advtitles {
        top: 25%;
    }
    .advs {
        top: 34%;
    }
    .newctitle {
        font-size: 32px;
        top: 5%;
    }
    .newetitle {
        font-size: 32px;
        top: 12%;
    }
    .newtitles {
        top: 23%;
    }
    .nw {
        top: 30%;
    }
    .bj_title {
        font-size: 30px;
        margin-top: 20px;
    }
    .bj_form {
        margin-top: 20px;
    }
    .bj_tel {
        margin-top: 5px;
    }
    .fmenu {
        padding-bottom: 15px;
        margin-top: 20px;
    }
    .fcontact {
        margin-top: 20px;
        padding-bottom: 15px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .bj_form div:nth-child(2) input,
    .bj_form div:nth-child(2) textarea {
        height: 60px;
    }
}

@media(max-width:1200px) {}

@media(max-width:1024px) {
    .mobile-inner-header {
        display: block;
        z-index: 999;
        position: fixed;
        top: 0;
    }
    .head {
        display: none;
    }
}


@media(max-width:768px) {
    .n_contact .n_fl01 .n_left{
        min-height: 15rem;
    }
    .n_contact .n_fl01 .n_left p{
        font-size: 1.125rem;
    }
    .banner img{
        width: 100%;
        height: 30vh;
        object-fit: cover;
    }
    .adv:nth-child(even) .adv_pic{
        order: 1;
    }
    .adv_pic{
        width: 100%;
        height: 140px;
        object-fit: cover;
    }
     .copy{
         flex-wrap: wrap;
     }
    .copy .right{
        width: 100%;
        padding-right: 0;
        line-height: 1.5;
    }
     .copy .left{
           width: 100%;
           display: flex;
           justify-content: center;
     }
        .copy .left a{
            padding: 0 10px;
        }
    .abouts{
        padding-top: 100px;
    }
    .comname {
        font-size: 22px;
    }
    .index_ename {
        top: 35%;
        font-size: 24px;
    }
    .index_cname {
        font-size: 30px;
        top: 42%;
    }
    .index_slogan {
        top: 50%;
        font-size: 18px;
    }
    .ab_top {
        top:10%;
        font-size: 28px;
    }
    .ab_title {
        font-size: 22px;
        top: 14%;
    }
    .ab_titles {
        font-size: 30px;
        top: 17%;
    }
    .ab_con {
        top: 25%;
        font-size: 13px;
        padding: 0 15px;
    }
    .ab_more {
        top: 80%;
    }
    .advtitle {
        font-size: 24px;
        top: 10%;
    }
    .advline {
        top: 15%;
    }
    .advtitles {
        top: 17%;
        font-size: 14px;
        padding: 0 15px;
    }
    .adv {
        width: 50%;
    }
    .adv_con {
        height: 140px !important;
        padding: 10px;
    }
    .advs {
        top: 22%;
    }
    .adv_cons{
        font-size: 12px;
    }
 
    .new {
        padding-left: 15px;
        padding-right: 15px;
    }
    .newctitle {
        font-size: 22px;
        top: 10%;
    }
    .newetitle {
        font-size: 20px;
        top: 14%;
    }

    .baojia{
        margin-top: 100px;
        padding: 0 15px;
    }
    .bj_form div button{
        margin-top: 15px;
    }
    .newtitles {
        top: 18%;
        font-size: 14px;
    }
    .bj_title {
        font-size: 20px;
        margin-top: 20px;
    }
    .bj_titles {
        font-size: 16px;
        background: none;
    }
    .bj_tel,
    .fmenu,
    .fcontact {
        display: none;
    }
    .copy a {
        display: block;
        line-height: 40px;
    }
    .bj_form div:first-child input {
        width: 100%;
        margin-bottom: 20px;
    }
    .bj_form div:nth-child(2) input {
        width: 100%;
        margin-top: 20px;
    }
    .bj_form div:nth-child(2) textarea {
        width: 100%;
    }
    .bj_form div:nth-child(2) {
        margin-top: 0;
    }
    .copy {
        margin-top: 50px;
    }
    .newswiper {
        display: block;
        top: 25%;
    }
    .nw {
        display: none;
    }
    .nws {
        width: 100%;
        margin-right: 0;
    }
}

@media(max-width:376px) {
    .adv_con {
        padding: 30px 10px 0;
    }
}

@media(max-width:360px) {}